Chat With A Librarian

Answered By: Iris Carroll
Last Updated: Jun 29, 2016     Views: 21

Usually Macs connect without a problem. In some cases, however, they will need to update their OSX to version 10.10.5 or later.

This is usually the fix. Note that a simple click on ‘Update’ won’t do the trick. They actually have to google search it. For example, for the current version of the OSX you would type "download OS X Yosemite"

Other Ways To Get Help

Libguides iconResearch guides created by librarians help you jump start your research.

 Text: (209) 710-5270
 
email icon Email: ask@mjc.libanswers.com

 

YouTube videos

 

How-To Videos